﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

#contact-page input, #contact-page select, #contact-page textarea {
    max-width: inherit;
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

    /* style icon */
    .inner-addon .fa {
        position: absolute;
        padding: 10px;
        pointer-events: none;
    }

/* align icon */
.left-addon .fa {
    left: 0px;
}

.right-addon .fa {
    right: 0px;
}

/* add padding  */
.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}

.top-bar a {
        color: #ccc;
    }

.dropdown-menu {
    width: 400px;
}

.carousel-content.black h1, .carousel-content.black h2 {
    color: black !important;
}

.normal-padding {
    padding-top: 15px;
    padding-bottom: 10px;
}

.body > section:nth-child(odd) {
    background: #f2f2f2;
}

.left-color {
    background-color: #5f767c;
    color: white;
    display: table-cell;
    float: none;
}

.right-color {
    background-color: black;
    color: white;
    display: table-cell;
    float: none;
}

    .right-color h3, .left-color h3 {
        color: white;
    }

    .is-current-page {
        background-color: #c6c6c4;
    }

    .product-link {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .two-part .container .container {
        width: inherit;
    }

    img {
        display: block;
        height: auto;
        max-width: 100%;
    }